RubyGems Navigation menu

sparkfly-foreigner 0.7.1

Allows you to add foreign keys to your migrations and enforce them

Versions:

  1. 0.7.1 - May 5, 2011 (14.5 KB)
  2. 0.6.0 - April 7, 2010 (14 KB)
  3. 0.5.4 - April 7, 2010 (14 KB)
Show all versions (4 total)

Authors:

  • Ho-Sheng Hsiao

Owners:

Ee66b348a67eed43e98d1ed8ad25f138

Total downloads 7,392

For this version 3,847

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sparkfly-foreigner', '~> 0.7.1' = Copy to clipboard Copied!

install:
gem install sparkfly-foreigner = Copy to clipboard Copied!

Links: